Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Thu, 5 Mar 2026 13:06:42 -0500

Ok you do that. I’ll get back to you on his part soon.
On Thu, Mar 5, 2026 at 1:05 PM TJ Bourdeau <[email-masked]> wrote:

> No I put it all in one package. I’ll double check my book bag just in case
> it fell out as well.
>
>
> On Mar 5, 2026, at 1:01 PM, velvetlatte <[email-masked]> wrote:
>
> 
>
> Ok. You didn’t send them in separate packages right? Cuz that will make it
> easier to see if he had just misplaced the one with the vial in there.
>
> On Thu, Mar 5, 2026 at 12:58 PM TJ Bourdeau <[email-masked]> wrote:
>
>> Yeah just let me know. I have 12 mg coming in in 2 days. If it’s not
>> there I’ll send one to you. I’m going over how many vials got used up/sold
>> and making sure I didnt somehow miss putting it in there.
>>
>> On Mar 5, 2026, at 12:55 PM, velvetlatte <[email-masked]>
>> wrote:
>>
>> 
>>
>> I know, I’m not doubting you but we had went in the stall and he’s
>> already gone now and checking his home but we had went in the stall and
>> opened it up and found the liquid bac water bubble wrapped, the wipes, the
>> syringe (he only brought one) and that’s it. I have him checking everything
>> at home right now so when he updates me I’ll let you know. I also showed
>> him the image of the packaged 10 mg vial u sent me and he was like I don’t
>> recognize that. Again not doubting you this could all be a mistake on his
>> part. I’ll update you.
>>
>>
>> On Thu, Mar 5, 2026 at 12:52 PM TJ Bourdeau <[email-masked]> wrote:
>>
>>> Im 99% sure I had bubble wrapped it and sent it in the package. I took
>>> that photo right before packaging everything and sealing it up. Send me a
>>> pick of everything in the envelope. If it’s not in there I’ll get one sent
>>> out asap.
>>>
>>> > On Mar 5, 2026, at 12:46 PM, velvetlatte <[email-masked]>
>>> wrote:
>>> >
>>> > Are you sure you put the vial in there? He’s going to go check around
>>> but it was not in the package.
>>>
>>